{
"Id": "29b4326e-898c-4d0c-b7a8-ad4f8d9809cb",
"Name": "No leading/trailing spaces",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "0138872d-b4e5-4812-b185-7b5cf7e66e48",
"Attributes": 6,
"Properties":   {  "Extractor": {    "__type": "PatternMatch:#Grooper.Extract",    "Preprocessing": {      "TabMarking": {        "CharSizeRatio": 2      }    },    "ValuePattern": "[^\\s:][^\\r\\n\\t\\f:]+[^\\s:]"  }}
}